body {
  margin: 32px;

  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

#slashwork {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;

  font-size: 32px;
}

hr {
  width: 100%;
}

#corps {
  width: 100%;

  display: flex;
  flex-direction: row;
  justify-content: space-evenly;

  font-size: 24px;
}

.corp {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
